@charset "Shift_JIS";

/*ubN*/

#container {
	width: 625px;
	background-color: #FFF;
	padding-top: 13px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}

h2 {
	display: block;
	height: 44px;
	width: 625px;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 20px;
}
h3 {
	display: block;
	font-size: 18px;
	color: #f1ab39;
	font-weight: normal;
	margin-bottom: 12px;
	background-image: url(../img/m-adults/h3_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 18px;
}
.charge {
	width: 625px;
	border-collapse:collapse;
}
.charge th {
	border: 1px solid #f1ab39;
	width: 130px;
	background-color: #feefd9;
	font-size: 16px;
	color: #f1ab39;
	font-weight: normal;
}
.charge td {
	border: 1px solid #f1ab39;
	background-color: #f8f8f8;
	padding-left: 30px;
	padding-top: 22px;
	padding-bottom: 22px;
	font-size: 16px;
	line-height: 30px;
}

.course {
	width: 625px;
	border-collapse:collapse;
}
.course th {
	border: 1px solid #f1ab39;
	width: 140px;
	height: 90px;
	font-size: 16px;
	font-weight: normal;
}
.course td {
	border: 1px solid #f1ab39;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.course .charge {
	background-color: #f8f8f8;
	width: 190px;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}
.sub {
	width: 625px;
	border-collapse:collapse;
	border: 1px solid #f1ab39;
	margin-bottom: 15px;
}.sub th {
	background-color: #feefd9;
	width: 190px;
	font-size: 14px;
	font-weight: normal;
	border-width: 1px;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-color: #f1ab39;
	color: #f1ab39;
}
.sub td {
	border: 1px solid #f1ab39;
	background-color: #f8f8f8;
	font-size: 10px;
	line-height: normal;
	border-width: 1px;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-color: #f1ab39;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sub .charge {
	background-color: #f8f8f8;
	width: 190px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
}
.tab {
	width: 625px;

}
.kidstab {
	width: 625px;
	margin-right: auto;
	margin-left: auto;
}
hr {
	width: 625px;
	border: none;
	border-top: 1px #f1ab39 dotted;
	margin-top: 20px;
	margin-bottom: 20px;
}